Debian Bug report logs - #651345
[INTL:sv] Swedish strings for live-build debconf

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Martin Bagge <brother@bsnet.se>

Date: Wed, 7 Dec 2011 23:06:08 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version live-build/3.0~a41-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#651345; Package live-build. (Wed, 07 Dec 2011 23:06:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Bagge <brother@bsnet.se>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 07 Dec 2011 23:06:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Bagge <brother@bsnet.se>
To: submit@bugs.debian.org
Subject: [INTL:sv] Swedish strings for live-build debconf
Date: Thu, 08 Dec 2011 00:02:40 +0100
[Message part 1 (text/plain, inline)]
package: live-build
severity: wishlist
tags: patch l10n

Please consider to add this file to translation of debconf.

-- 
brother
http://sis.bthstuden.se
[live-build.po (text/x-gettext-translation, attachment)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sun, 08 Jan 2012 01:51:13 GMT) Full text and rfc822 format available.

Notification sent to Martin Bagge <brother@bsnet.se>:
Bug acknowledged by developer. (Sun, 08 Jan 2012 01:51:14 GMT) Full text and rfc822 format available.

Message #10 received at 651345-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 651345-close@bugs.debian.org
Subject: Bug#651345: fixed in live-build 3.0~a41-1
Date: Sun, 08 Jan 2012 01:49:03 +0000
Source: live-build
Source-Version: 3.0~a41-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a41-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a41-1_all.deb
live-build-cron_3.0~a41-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a41-1_all.deb
live-build_3.0~a41-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a41-1.debian.tar.gz
live-build_3.0~a41-1.dsc
  to main/l/live-build/live-build_3.0~a41-1.dsc
live-build_3.0~a41-1_all.deb
  to main/l/live-build/live-build_3.0~a41-1_all.deb
live-build_3.0~a41.orig.tar.gz
  to main/l/live-build/live-build_3.0~a41.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 651345@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Jan 2012 02:23:00 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a41-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 651345 654966
Changes: 
 live-build (3.0~a41-1) unstable; urgency=low
 .
   [ Richard Nelson ]
   * l-b.cgi correct naming of --architectures
   * l-b.cgi add option for amd64 to --architectures.
   * l-b.cgi cleanup cron.d operations.
   * l-b.cgi cleanup build.html to use LB_BINARY_INTICES.
   * l-b.cgi cleanup trailing whitespace in l-b.cgi.cron
   * l-b.cgi update to form.html to current --package-lists
   * l-b.cgi update form.html to current --binary-images
   * l-b.cgi correct virtual-hdd option form.html
   * l-b.cgi modify old --packages param to become
     cgipackages.list.chroot
   * l-b.cgi rename 686-bigmem to 686-pae on forms.
   * l-b.cgi remove mirror operations which should be handled in
     /etc/live/build.conf
 .
   [ Daniel Baumann ]
   * Enabling contrib and non-free by default for progress.
 .
   [ Matthijs Kooijman ]
   * Fixing lb_binary_rootfs leaving the chroot without archives files.
 .
   [ Daniel Baumann ]
   * Adding support for apt preference.d in config/chroot_apt.
   * Fix unconditional overwriting of
     /etc/apt/preferences.d/progress.pref in progress mode.
   * Correcting assembling of automatic pinning in progress mode.
   * Adding temporary hack with pinning to avoid squashfs-tools mismatch
     for artax-backports.
   * Using xz compression for squashfs only on wheezy and sid for the
     moment, not artax-backports.
   * Adding updated Portuguese debconf translations from Miguel
     Figueiredo <elmig@debianpt.org> (Closes: #654966).
   * Adding updated Swedish debconf translations from Martin Bagge
     <brother@bsnet.se> (Closes: #651345).
Checksums-Sha1: 
 8ddff22b916becb1d0e9149d234c232980d54b1c 1413 live-build_3.0~a41-1.dsc
 3c323ebfa4c6382495d1acad50302b6d4a09f3de 1822423 live-build_3.0~a41.orig.tar.gz
 8cee9c821c2f76affda74bdd0e2601a8c156a5f6 59499 live-build_3.0~a41-1.debian.tar.gz
 5e7142472f5695c049ac6b84d0dbe6c46bd3d554 1137960 live-build_3.0~a41-1_all.deb
 2e9e2bb77d97b93c1e89c4c610c2129acdad293a 64618 live-build-cgi_3.0~a41-1_all.deb
 689170f63258aefdbcfd25af0343dc557887c2b2 69724 live-build-cron_3.0~a41-1_all.deb
Checksums-Sha256: 
 389d4e87aeee771c6884f312f364876a0fe7a86c59685ebb31fe364c8e1ec7ec 1413 live-build_3.0~a41-1.dsc
 7de9b426ff62470da616d9448aab8a3c30be2c9245d438997646e51c0d8e5b4b 1822423 live-build_3.0~a41.orig.tar.gz
 34a5db22efb4316a99b20fcd595bb52a75b20916dcb57c267277c42d9add7754 59499 live-build_3.0~a41-1.debian.tar.gz
 ffb15ef0c5ceb20d065a7b37ff6b8014fcb165a73742926793f01426bd048b0f 1137960 live-build_3.0~a41-1_all.deb
 5649901961f362e27ad31b71f6acd42059aafd17ba51e1c8eb21defd1536eb26 64618 live-build-cgi_3.0~a41-1_all.deb
 e26fea244d4984192ab7244481fb6f812644e3923f87d6d4e9617f697d083e13 69724 live-build-cron_3.0~a41-1_all.deb
Files: 
 c149b3fa0445c4cc2228bd93e8908ff4 1413 misc optional live-build_3.0~a41-1.dsc
 c4bbe6686073eab20d2004801b9f8885 1822423 misc optional live-build_3.0~a41.orig.tar.gz
 1fd359e907ebb42eaa244c507367b1d7 59499 misc optional live-build_3.0~a41-1.debian.tar.gz
 97afaf10d6d83c872ed3a4b364f113d0 1137960 misc optional live-build_3.0~a41-1_all.deb
 8a7a08bbeb0b9ecbd1bf3aadb4491798 64618 misc optional live-build-cgi_3.0~a41-1_all.deb
 8a1df9e663abe0cdc7cc95e58d6f55e3 69724 misc optional live-build-cron_3.0~a41-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8I8YkACgkQ+C5cwEsrK55HiQCffoM+DtYc/7OJAfjNaNwye010
ux8AoM+NRm9at+NJIrmRhDi/46C+rMbn
=wlKi
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Feb 2012 07:38:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:10:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.